body {
	margin:0;
	padding:0;
 	font-family: Arial,
             Helvetica,
             "DejaVu Sans",
             "URW Gothic L",
             "Microsoft Sans Serif",
             sans-serif;
}

h1{
	font-size:19px;
	line-height:150%;
	color:#006983;
	font-weight:normal;
	margin:0 0 5px 0;
	padding: 0;
}

h2{
	font-size:15px;
	line-height:150%;
	color:#006983;
	font-weight:normal;
	margin-bottom:5px;
	padding: 0;	
}

p{
	font-size:12px;
	line-height:150%;
	color:#808080;
	margin: 0 0 5px 0;
}

.strong, .faq {
	font-weight: bold;
	color: #006983;
}

#mid-column ul.grey-list, #mid-column ol.grey-list {
	color: #808080;
	margin: 0px 0px 10px 10px;
	padding: 0px;
	list-style: disc outside;
	font-size: 12px;
}

#mid-column li.grey-list {
	margin-top: 5px;
}